<div id="bugs-actifs" class="d-flex flex-wrap flex-row gap-10 justify-content-center pt-5 pb-5 ps-4 pe-4">
  <app-derniers-tests-crees [projet]="projet" [loggedInUser]="loggedInUser"></app-derniers-tests-crees>
  <app-tests-a-effectuer [loggedInUser]="loggedInUser"></app-tests-a-effectuer>
  <app-derniers-tests-valides [loggedInUser]="loggedInUser"></app-derniers-tests-valides>
</div>
